#Mon Dec 23 22:28:53 WIB 2024
ASF\ Snapshots|https\://repository.apache.org/content/repositories/snapshots/|sources=1734967733031
ASF\ Staging|https\://repository.apache.org/content/groups/staging/|javadoc=1734967733868
oss.sonatype.org|https\://oss.sonatype.org/content/groups/staging|sources=1734967733031
oss.sonatype.org|https\://oss.sonatype.org/content/groups/staging|javadoc=1734967733868
central|https\://repo.maven.apache.org/maven2|javadoc=1734967733868
ASF\ Snapshots|https\://repository.apache.org/content/repositories/snapshots/|javadoc=1734967733868
apache.snapshots|https\://repository.apache.org/snapshots|javadoc=1734967733868
central|https\://repo.maven.apache.org/maven2|sources=1734967733031
spring-milestones|https\://repo.spring.io/milestone|sources=1734967733031
ASF\ Staging|https\://repository.apache.org/content/groups/staging/|sources=1734967733031
spring-milestones|https\://repo.spring.io/milestone|javadoc=1734967733868
apache.snapshots|https\://repository.apache.org/snapshots|sources=1734967733031
